<component name="libraryTable">
  <library name="Maven: jaxen:jaxen:1.1-beta-11">
    <CLASSES>
      <root url="jar://D:/DemoRepository/jaxen/jaxen/1.1-beta-11/jaxen-1.1-beta-11.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/DemoRepository/jaxen/jaxen/1.1-beta-11/jaxen-1.1-beta-11-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/DemoRepository/jaxen/jaxen/1.1-beta-11/jaxen-1.1-beta-11-sources.jar!/" />
    </SOURCES>
  </library>
</component>